Subject: Trouble with NFS
From: [email-masked] (Will Parsons)
To: [email-masked]
Date: Mon, 14 Mar 2005 16:53:00 +0000 (UTC)

I attempted to get NFS working following the directions in the Cygwin
documentation.  When I tried to start portmap (cygrunsrv -S portmap), I got:

  cygrunsrv: Error starting a service: QueryServiceStatus:  Win32 error 1053:
  The service did not respond to the start or control request in a timely fashion.

Now portmap is listed as "Starting" according to Windows Services, and it
seems to be impossible to either complete its startup or end it.  In
desperation I tried to uninstall NFS and reboot but portmap refuses to go
away.  Any suggestions as to where to go from here?

There doesn't seem to be any useful information in the logs.

- Will

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/